Prestige - Quest Bot - Bug #1204

95 - Heroic Run - The Fabled Den of the Devourer
2014-10-02 09:54 AM - loopy

Status: Closed
Priority: Low
Assignee: loopy
Category:

Target version:

vbulletin_issue_id:

Description

Quest bot gets stuck after killing Spirit of Water, has to manually skipped to next quest step. Again, This has always happened i just
deal with it by manually advancing the quest.

History

#1 - 2014-10-02 12:54 PM - bjcasey
- Project changed from BJScripts to Prestige - Quest Bot

- Status changed from New to In Progress

#2 - 2014-10-12 05:36 PM - bjcasey

- Priority changed from Normal to Low

| have forwarded this information to the content developer. It is up to them to submit the proper changes.

#3 - 2014-10-29 10:39 AM - bjcasey

- Status changed from In Progress to Deferred

#4 - 2014-10-29 10:41 AM - bjcasey

- Status changed from Deferred to In Progress

#5 - 2014-10-29 10:41 AM - bjcasey

- Status changed from In Progress to Closed
